WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Jet Site Unit Could Widgets

Provides random members and/or groups avatar list + blog list with more options /Widget/

en: "Cloud" groups and users of your social network with highly customizable display You have a lot of communities? Want to show users a maximum of groups? Install this widget!

ru: "Облако" групп и пользователей Вашей социальной сети с широкими возможностями настройки отображения У Вас множество групп и/или пользователей? Множество блогов (сообществ)? Хотите показать пользователям максимум групп и/или блогов? Установить этот виджет!

Live demo: Sportactions site, VW Club site, JES DEV site

!!! For Buddypress 1.1.x, 1.2.1,2,3,4 : Jet Groups Could and Jet Members Could

Requires: WordPress MU 3.0, BuddyPress 1.2.5.2 or higher
Compatible up to: WordPress 3.0.4, BuddyPress 1.2.5.2
Last Updated: 2011-2-4
Downloads: 1,382

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,2,2
100,1,1